## node-bindings 1.2.1

=== debian/changelog ===
node-bindings (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #753051)

 -- Andrew Kelley <superjoe30@gmail.com>  Thu, 10 Jul 2014 00:39:16 +0200
