=== debian/control ===
Source: node-bindings
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/TooTallNate/node-bindings
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-bindings.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-bindings.git
XS-Testsuite: autopkgtest

Package: node-bindings
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: resolve path to c++ addons built by node-gyp - Node.js module
 Throughout the course of Node.js's native addon history, addons have ended up
 being compiled in a variety of different places, depending on which build tool
 and which version of Node.js was used. In addition, the gyp build tool can
 produce either a Release or Debug build, each being built into different
 locations.
 .
 This module checks all the possible locations that a native addon would be
 built at, and returns the first one that loads successfully.
 .
 In Debian, addons are always built in the same place - in the Release
 directory. This module allows upstream code to remain unchanged regardless of
 the environment it is built in.
 .
 Node.js is an event-based server-side JavaScript engine.
