=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-bindings-$1.tar.gz/ \
 https://github.com/TooTallNate/node-bindings/tags .*/archive/v?([\d\.]+).tar.gz
