=== debian/control ===
--- 
+++ 
@@ -1,23 +1,20 @@
 Source: node-bindings
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Andrew Kelley <superjoe30@gmail.com>
-Build-Depends:
- debhelper (>= 8)
- , dh-buildinfo
- , nodejs
-Standards-Version: 3.9.5
+Uploaders: Yadd <yadd@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-bindings
+Vcs-Git: https://salsa.debian.org/js-team/node-bindings.git
 Homepage: https://github.com/TooTallNate/node-bindings
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-bindings.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-bindings.git
-XS-Testsuite: autopkgtest
+Rules-Requires-Root: no
 
 Package: node-bindings
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
 Description: resolve path to c++ addons built by node-gyp - Node.js module
  Throughout the course of Node.js's native addon history, addons have ended up
  being compiled in a variety of different places, depending on which build tool
