=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-bindings-$1/ \
 https://github.com/TooTallNate/node-bindings/tags .*/archive/.*/v?([\d\.]+).tar.gz

opts=\
ctype=nodejs,\
component=file-uri-to-path,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-file-uri-to-path-$1/ \
 https://github.com/TooTallNate/file-uri-to-path/tags .*/archive/.*/v?(1[\d\.]+).tar.gz ignore
